diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
index adbc0ab..6e78cf2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
@@ -1377,8 +1377,8 @@
       <rdfs:label>Valletta</rdfs:label>
       <skos:definition>The local council of Valletta in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Valletta</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Valletta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Valletta</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Valletta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1408,8 +1408,8 @@
       <rdfs:label>Dingli</rdfs:label>
       <skos:definition>The local council of Dingli in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Dingli</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dingli</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Dingli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dingli</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1439,8 +1439,8 @@
       <rdfs:label>Gudja</rdfs:label>
       <skos:definition>The local council of Gudja in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Gudja</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gudja</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Gudja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gudja</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1470,8 +1470,8 @@
       <rdfs:label>Kalkara</rdfs:label>
       <skos:definition>The local council of Kalkara in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Kalkara</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalkara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Kalkara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kalkara</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1501,8 +1501,8 @@
       <rdfs:label>Mġarr</rdfs:label>
       <skos:definition>The local council of Mġarr in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Mġarr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mġarr</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Mġarr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mġarr</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1532,8 +1532,8 @@
       <rdfs:label>Birkirkara</rdfs:label>
       <skos:definition>The local council of Birkirkara in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Birkirkara</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Birkirkara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Birkirkara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Birkirkara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1563,8 +1563,8 @@
       <rdfs:label>Għarb</rdfs:label>
       <skos:definition>The local council of Għarb in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Għarb</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Għarb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Għarb</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Għarb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1594,8 +1594,8 @@
       <rdfs:label>Għasri</rdfs:label>
       <skos:definition>The local council of Għasri in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Għasri</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Għasri</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Għasri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Għasri</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1625,8 +1625,8 @@
       <rdfs:label>Ħamrun</rdfs:label>
       <skos:definition>The local council of Ħamrun in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Ħamrun</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ħamrun</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Ħamrun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ħamrun</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1656,8 +1656,8 @@
       <rdfs:label>Kerċem</rdfs:label>
       <skos:definition>The local council of Kerċem in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kerċem</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Kerċem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kerċem</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Kerċem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1687,8 +1687,8 @@
       <rdfs:label>Marsa</rdfs:label>
       <skos:definition>The local council of Marsa in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marsa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Marsa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Marsa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Marsa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1718,8 +1718,8 @@
       <rdfs:label>Safi</rdfs:label>
       <skos:definition>The local council of Safi in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Safi</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Safi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Safi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Safi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1749,8 +1749,8 @@
       <rdfs:label>Tarxien</rdfs:label>
       <skos:definition>The local council of Tarxien in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tarxien</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Tarxien</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tarxien</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Tarxien</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1780,8 +1780,8 @@
       <rdfs:label>Xewkija</rdfs:label>
       <skos:definition>The local council of Xewkija in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Xewkija</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Xewkija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Xewkija</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Xewkija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1811,8 +1811,8 @@
       <rdfs:label>Żebbuġ Gozo</rdfs:label>
       <skos:definition>The local council of Żebbuġ Gozo in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Żebbuġ Għawdex</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Żebbuġ Gozo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Żebbuġ Għawdex</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Żebbuġ Gozo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1842,8 +1842,8 @@
       <rdfs:label>Floriana</rdfs:label>
       <skos:definition>The local council of Floriana in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Floriana</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Floriana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Floriana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Floriana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1873,8 +1873,8 @@
       <rdfs:label>Mellieħa</rdfs:label>
       <skos:definition>The local council of Mellieħa in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mellieħa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Mellieħa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mellieħa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Mellieħa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1904,8 +1904,8 @@
       <rdfs:label>Qala</rdfs:label>
       <skos:definition>The local council of Qala in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Qala</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Qala</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Qala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Qala</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1935,8 +1935,8 @@
       <rdfs:label>Rabat Gozo</rdfs:label>
       <skos:definition>The local council of Rabat Gozo in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Rabat Għawdex</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rabat Gozo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Rabat Għawdex</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rabat Gozo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1966,8 +1966,8 @@
       <rdfs:label>Saint Lucia's</rdfs:label>
       <skos:definition>The local council of Saint Lucia's in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Santa Luċija</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Lucia's</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Santa Luċija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Lucia's</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -1997,8 +1997,8 @@
       <rdfs:label>Swieqi</rdfs:label>
       <skos:definition>The local council of Swieqi in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swieqi</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Swieqi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Swieqi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Swieqi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2028,8 +2028,8 @@
       <rdfs:label>Attard</rdfs:label>
       <skos:definition>The local council of Attard in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Attard</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Attard</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Attard</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Attard</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2059,8 +2059,8 @@
       <rdfs:label>Fontana</rdfs:label>
       <skos:definition>The local council of Fontana in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Fontana</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fontana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Fontana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Fontana</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2090,8 +2090,8 @@
       <rdfs:label>Għaxaq</rdfs:label>
       <skos:definition>The local council of Għaxaq in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Għaxaq</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Għaxaq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Għaxaq</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Għaxaq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2121,8 +2121,8 @@
       <rdfs:label>Kirkop</rdfs:label>
       <skos:definition>The local council of Kirkop in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Kirkop</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kirkop</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Kirkop</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kirkop</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2152,8 +2152,8 @@
       <rdfs:label>Marsaxlokk</rdfs:label>
       <skos:definition>The local council of Marsaxlokk in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Marsaxlokk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marsaxlokk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Marsaxlokk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Marsaxlokk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
@@ -2183,8 +2183,8 @@
       <rdfs:label>Mdina</rdfs:label>
       <skos:definition>The local council of Mdina in the country of Malta</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Mdina</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mdina</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Mdina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mdina</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
